<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005, 28th-31th May - Stuttgart, Germany</title>
  <style type="text/css"></style>
</head>
<body><div id="body">

  <h1>About the city of Stuttgart...</h1>

  <p>
    Stuttgart is in the Baden-W&uuml;rttemberg region, in the south-west of Germany. It is a leading high-tech location and one of the strongest economic centres in Europe.
    <br/><br/>
    The region offers a wide choice of activities, such as exhibitions, a world-famous
    opera, ballet and theatres, as well as variety theatre and musicals. Not to
    forget the wide choice of museums - The Viticulture Museum displaying the story of wine, the Mercedes-Benz and Porsche museums for car-enthusiasts, and the Stuttgart State Gallery housing works dating from the Middle Ages to the present day.
    <br/><br/>
    There are many areas of natural beauty, the largest concentration
    of mineral springs in Western Europe and Wilhelma Zoological and Botanical
    Gardens with 10,000 species and exotic plants. The vivid nightlife of
    Stuttgart with its many alternatives completes the enticing picture of
    Stuttgart.
  </p>

  <p>
    <a href="http://www.stuttgart-tourist.de/english/index.html">http://www.stuttgart-tourist.de/english/index.html</a>
  </p>

  <p>See the <a href="travel/">travel</a> page for information on local transport.</p>

  <p>Other Stuttgart tourist resources:
  <ul>
  <li><a href="http://wikitravel.org/en/Stuttgart">WikiTravel article for Stuttgart</a> (Could local people add some more information there?).</li>
  <li><a href="http://www.lonelyplanet.com/destinations/europe/stuttgart/">Lonely Planet</a></li>
  <li><a href="http://www.fodors.com/miniguides/mgresults.cfm?destination=stuttgart@266&cur_section=ove">Fodor's</a></li>
  <li><a href="http://www.virtualtourist.com/travel/Europe/Germany/Land_Baden_Wuerttemberg/Stuttgart-15450/TravelGuide-Stuttgart.html">The Virtual Tourist</a> has lots of information on sights, bars, restaurants and hotels (as well as some experiences).</li>
 </ul>
  </p>

  <p>There is also a <a href="http://shop.lonelyplanet.com/product_detail.cfm?productID=2546">Lonely Planet book on Germany</a>, with good information on Stuttgart and its surroundings.</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
